/********************************* Menu Styles Starts ************************************************/
@import url('menu.css');
/********************************* Menu Styles Ends **************************************************/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpe-webfont.eot');
    src: url('../fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpe-webfont.woff') format('woff'),
         url('../fonts/myriadpe-webfont.ttf') format('truetype'),
         url('../fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin:0px 0px 0px 0px;
	background:url(../images/body-s-t-bg.jpg) repeat-x 0 0 #e8e9e9;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Admin Styles ********************************************************/
.Admintext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	padding:10px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.Admintext a {
	color:#262323;
	text-decoration:underline;
}
.Admintext a:hover {
	color:#000000;
	text-decoration:none;
}
.AdmintextBold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdmintextBold a {
	color:#262323;
	text-decoration:underline;
}
.AdmintextBold a:hover {
	color:#000000;
	text-decoration:none;
}
.Adminborder {
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.AdminHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.AdminHead a {
	color:#ffffff;
	text-decoration:underline;
}
.AdminHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.AdminNormal {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdminNormal a {
	color:#262323;
	text-decoration:underline;
}
.AdminNormal a:hover {
	color:#000000;
	text-decoration:none;
}
.AdminFormlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.Admintxtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.AdmindropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.AdmintextArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.AdminButton {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Home Page Styles ********************************************************/
.Hometext {
	font:bold 30px/34px 'MyriadProRegular';
	color:#080808;
	padding:39px 5px 0px 10px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	color:#080808;
	text-decoration:none;
}
.Hometext a:hover {
	text-decoration:none;
	color:#080808;
}
.Hometext span {
	font:normal 30px/34px 'MyriadProRegular';
}
.DoctorName {
	font:normal 20px/24px 'MyriadProRegular';
	color:#037789;
	padding:0px 5px 0px 10px;
	text-decoration:none;
	text-align:justify;
}
.DoctorName a {
	color:#037789;
	text-decoration:none;
}
.DoctorName a:hover {
	text-decoration:none;
	color:#037789;
}
.HometextMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#404545;
	padding:0px 15px 0px 10px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	color:#404545;
	text-decoration:underline;
}
.HometextMain a:hover {
	color:#404545;
	text-decoration:underline;
}
.Home-Quick-links {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	color:#333333;
	text-decoration:underline;
}
.Home-Quick-links a:hover {
	color:#333333;
	text-decoration:underline;
}
.Hometextbold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	padding:0px 5px 0px 10px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	color:#666666;
	text-decoration:underline;
}
.Hometextbold a:hover {
	color:#666666;
	text-decoration:underline;
}
.Home-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#0072ae;
	padding:5px 5px 5px 5px;
	text-decoration:none;
}
.Home-more a {
	color:#0072ae;
	text-decoration:underline;
}
.Home-more a:hover {
	color:#333333;
	text-decoration:underline;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#9a9a9a;
	text-decoration:none;
	padding:0px 30px 5px 15px;
}
.navigation a {
	font-weight:normal;
	color:#9a9a9a;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	padding:5px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#707070;
	text-decoration:underline;
}
.textMain a:hover {
	color:#000000;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(../images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
	text-align:justify;
}

.textMainBold-contactnumber {
	font:bold 15px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
	text-align:justify;
}





.textMainBold a {
	color:#707070;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#000000;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
}
.textNormal a {
	color:#707070;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#000000;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#1c4163;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.more a {
	color:#1c4163;
	text-decoration:underline;
}
.more a:hover {
	color:#1e5180;
	text-decoration:underline;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading h1 {
	font:normal 24px/28px 'MyriadProRegular';
	padding:0px 5px 0px 15px;
	color:#000000;
	text-decoration:none;
	margin:0px;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#17bac7;
	text-decoration:none;
}
.SubHeading a {
	color:#17bac7;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#000000;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.Section-Title a {
	color:#000000;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#17bac7;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
	border:1px solid #54AAE9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.multimedia a {
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#707070;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #17bac7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#17bac7;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#be840f;
	text-decoration:underline;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #17bac7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #17bac7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #17bac7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background:#17bac7;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
	padding-left:10px;
}
.footer a {
	text-decoration:none;
	color:#ffffff;
}
.footer a:hover {
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	padding-top:5px;
}
.CopyrightText a {
	text-decoration:none;
	color:#ffffff;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#ffffff;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:325px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:325px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:bold 27px/31px 'MyriadProRegular';
	color:#141d19;
	padding:95px 0px 0px 60px;
	text-decoration:none;
	text-align:justify;
}
.intratext a {
	color:#141d19;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#141d19;
}
.intratextmain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#141d19;
	padding:0px 490px 0px 60px;
	text-decoration:none;
	text-align:justify;
}
.intratextmain a {
	color:#141d19;
	text-decoration:none;
}
.intratextmain a:hover {
	text-decoration:none;
	color:#141d19;
}
.intra-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:5px 5px 5px 5px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	color: #a41209;
	text-decoration:underline;
}
/************************************* Custom Styles ********************************************************/
.fadeT {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:245px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
}
.fadeT1 {
	position:absolute;
	top:0px;
	left:0px;
	width:980px;
	height:245px;
	padding:0px;
	margin:0px;
}
.scrollText {
	font-family:'MyriadProRegular';
	font-size:27px;
	font-weight:bold;
	color:#141d19;
	text-decoration:none;
	width:500px;
	margin:120px 0px 0px 0px;
	/*opacity:0;
	filter:alpha(opacity=0);*/
}
<!--**************-------------------------------------*******************-->

.Servicestext {
	font:bold 12px/40px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	width:320px;
	height:50px;
}
.Servicestext a {
	font:bold 12px/40px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	display:block;
	text-decoration:none;
	width:320px;
	height:40px;
	padding:5px 0px;
	background:#17bac7;
	border:1px solid #055563;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:left;
}
.Servicestext a:hover {
	font:bold 12px/40px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
	display:block;
	background:#055563;
	border:1px solid #055563;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.Servicestext img {
 	float:left;
	margin:-20px 6px 0px -5px;
}
.CaseTD {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
	padding:0 5px 0 5px;;	
	}
.doctor-profile {
	font:normal 20px/23px 'Geometr415BlkBTBlack';
	text-decoration:none;
	padding-bottom:10px;
	color:#FFFFFF;
}
.doctor-profile a {
	text-decoration:none;
	color:#FFFFFF;
}
.doctor-profile-text {
	font:normal 16px/23px 'MyriadProRegular';
	text-decoration:none;
	color:#FFFFFF;
	margin:5px 0 0 35px;
	text-align:left;
}
.doctor-profile-text a {
	text-decoration:none;
	color:#FFFFFF;
}
.doctor-profile-text a:hover {
	font-size:16px;
	color:#000000;
	text-decoration:none;
}

.doctor-profile-text1 {
	font:normal 16px/23px 'MyriadProRegular';
	text-decoration:none;
	color:#FFFFFF;
	margin:0px 0 0 35px;
	text-align:left;
	line-height:17px;
}
.doctor-profile-text1 a {
	text-decoration:none;
	color:#FFFFFF;
}
.doctor-profile-text1 a:hover {
	font-size:16px;
	color:#000000;
	text-decoration:none;
}


.demo21 {
	position:relative;
	top:0px;
	left:0px;
	width:550px;
	height:413px;
	padding:0px;
	margin:0px 0px 0px 0px;
	overflow:hidden;
	border:1px solid #000; 
	z-index:800;
	background:url(../images/foot-bones-image.jpg) no-repeat left top;
}
.demo2 {
	position:relative;
	top:0px;
	left:0px;
	width:550px;
	height:413px;
	padding:0px;
	margin:0px;
}